/* CSS Document */

.tx-sgzeitklicks-pi1{ width:99%; padding-top:10px; float:left; }

.tx-sgzeitklicks-pi1 .clear{ clear:both; }

/* --------- Kategorie - Uebersicht -------------------------------------------------------------------- */

.categoryElement{
	position:relative;
	width:400px; height:110px;
	padding:0; margin:20px 0 20px 14px;
    float: left;
	overflow:hidden;
	
	background:url(../gfx/category_teaserBG.jpg) top left repeat-x;
	
	/*background-color:#fff;*/
	border:2px solid #aaa;
	
	border-radius:55px;
	-moz-border-radius:55px;
	-webkit-border-radius:55px;
	
	
	box-shadow: 1px 1px 4px #888;
	-moz-box-shadow: 1px 1px 4px #888;
	-webkit-box-shadow: 1px 1px 4px #888;
	-pie-box-shadow: 1px 1px 4px #888;
	behavior: url(fileadmin/templates/PIE.htc);
}

.tx-sgzeitklicks-pi1 .category_left{ float:left; margin-left:10px; }
.tx-sgzeitklicks-pi1 .category_right{ float:right; }

.tx-sgzeitklicks-pi1 .roundImage{
	width:100px; height:100px;
	padding:5px; margin:0 10px 0 1px;
	float:left;
	background:url(../gfx/roundImageBG.png) top left no-repeat;
}

.categoryElement p{
	padding:3px; margin:0 0 0 130px;
	width:255px;
}

.tx-sgzeitklicks-pi1 .category_link img{
	position:absolute;
	top:0; left:0;
	width:400px; height:110px;
	border:0;
}


/* --------- Texte - Uebersicht -------------------------------------------------------------------- */

.tx-sgzeitklicks-pi1 .texts_left,
.tx-sgzeitklicks-pi1 .texts_right{
	position:relative;
	width:400px; height:125px;
	padding:0; margin:10px 0 10px 0;
	overflow:hidden;
}

.tx-sgzeitklicks-pi1 .texts_left{ float:left; margin-left:10px; }
.tx-sgzeitklicks-pi1 .texts_right{ float:right; }

.tx-sgzeitklicks-pi1 .texts_left p,
.tx-sgzeitklicks-pi1 .texts_right p{
	padding:3px 0 0 0; margin:0;
}

.tx-sgzeitklicks-pi1 .roundSquareImage{
	width:110px; height:110px;
	padding:5px; margin:0 15px 0 1px;
	float:left;
	background: url('../gfx/text_teaserBG.jpg') top left repeat-x;
	
	border:2px solid #aaa;
	
	border-radius:15px;

	box-shadow: 0 0 3px #888;

}

.tx-sgzeitklicks-pi1 .texts_link img{
	position:absolute;
	top:0; left:0;
	width:400px; height:110px;
	border:0;
}

/* --------- Text - Detailansicht ------------------------------------------------------------------ */

.tx-sgzeitklicks-pi1 .header {}

.tx-sgzeitklicks-pi1 .header a{
	padding:2px 7px; margin:0;
	
	text-decoration:none;
	color:#000;
	font-size:14px;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	background: #CBE454;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CBE454), to(#889e2c));
	background: -webkit-linear-gradient(#CBE454, #889e2c);
	background: -moz-linear-gradient(#CBE454, #889e2c);
	background: -ms-linear-gradient(#CBE454, #889e2c);
	background: -o-linear-gradient(#CBE454, #889e2c);
	background: linear-gradient(#CBE454, #889e2c);
	-pie-background: linear-gradient(#CBE454, #889e2c);
	behavior: url(fileadmin/templates/PIE.htc);
}

.tx-sgzeitklicks-pi1 .header a:hover{
	
}

.tx-sgzeitklicks-pi1 .header h3{ margin-top:0; padding:0; }

.tx-sgzeitklicks-pi1 .header .title{
	float:left;
	width:610px;
}

.tx-sgzeitklicks-pi1 .header .links{
	float:right;
	width:195px;
}


.tx-sgzeitklicks-pi1 .imageRow{
	display:block;
	width:300px;
	float:left;
}

.tx-sgzeitklicks-pi1 .textRow{
	display: block;
    float: left;
    margin-left: 20px;
    width: 495px;
}

.tx-sgzeitklicks-pi1 dl,
.tx-sgzeitklicks-pi1 dd,
.tx-sgzeitklicks-pi1 dt{
	padding:2px 0 0 0;
	margin:0;
	font-size:12px;
}

.tx-sgzeitklicks-pi1 dt{
	box-shadow:1px 1px 4px #888;
	-moz-box-shadow:1px 1px 4px #888;
	-webkit-box-shadow:1px 1px 4px #888;
	-pie-box-shadow: 1px 1px 4px #888;
	behavior: url(fileadmin/templates/PIE.htc);
}

.tx-sgzeitklicks-pi1 dd{
	padding:6px 0 0 0; margin:0 0 25px 0;
	text-align:center;
}

.popupLayer {
    background-color: #FFFFFF;
    border: 2px solid #9CD700;
    
    border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-pie-border-radius:10px;
	
    box-shadow:1px 1px 10px #888;
	-moz-box-shadow:1px 1px 10px #888;
	-webkit-box-shadow:1px 1px 10px #888;
	-pie-box-shadow:1px 1px 10px #888;
    
    height: auto;
    left: 130px;
    margin: 0;
    max-height: 450px;
    overflow: auto;
    padding: 0;
    position: absolute;
    top: 170px;
    width: 730px;
    z-index: 2000;
    behavior: url(fileadmin/templates/PIE.htc);
}

.popup-header {
    border-bottom: 1px solid #9CD700;
    color: #444444;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 15px;
    width: 680px;
}

.popup-body{
	padding:15px;
}

.popup-close {
    float: right;
    height: 25px;
    left: 665px;
    padding: 10px;
    position: absolute;
    width: 25px;
}

.tx-sgzeitklicks-pi1 .links a{
	float:right;

}

.tx-sgzeitklicks-pi1 .links a:first-child{
	margin-left:4px;

}

.tx-sgzeitklicks-pi1 a{
	text-decoration:none; 
	color:#000;
}

a.external-link-new-window {
    color: #9EB52D;
    font-weight: bold;
}

.tx-sgzeitklicks-pi1 .bodytext a{
	/* color: #BADB22; */
	text-decoration:none; 
}

.tx-sgzeitklicks-pi1 .bodytext a:hover{
	text-decoration:underline; 
}


#videoFullScreen{
    background: url('../gfx/btn_zum_vollbild.png') 0 0 no-repeat;
    width: 135px;
    clear: both;
    height: 25px;
    display: block;
    cursor: pointer;
}

#videoFullScreen:hover {
    background: url('../gfx/btn_zum_vollbild.png') 0 -25px no-repeat;
}

#videoFullScreen.selfVideoPlayer {
    background: url("../gfx/btn_zum_vollbild2.png") no-repeat scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    display: block;
    height: 13px;
    position: absolute;
    right: 95px;
    top: -59px;
    width: 18px;
}

#videoFullScreenButton {
    clear: both;
    display: block;
    position: relative;
    z-index: 50;
}

#videoFullScreen.selfVideoPlayer:hover {
    background: url('../gfx/btn_zum_vollbild2.png') 0 -13px no-repeat;
    
}

#videoThanks {
    display: block;
    font-size: 13px;
    margin: 5px 0;
}